/*----------------------------- 12b -----------------------------*/
#sec16 {
  background-image: url(../wp-content/themes/xeory_ext_gaiheki/lib/css/images/_img/bg1.jpg);
}

#sec2 figcaption {
  border-radius: 0;
}

#sec16 .system_list {
  background: #f8f4e6;
}

/*----------------------------- 12b -----------------------------*/

/* ------------- 11b ------------- */

.mitsumori_list {
  padding: 0 50px;
}

.mitsumori_list li {
  cursor: pointer;
  position: relative;
  padding: 20px 10px;
  line-height: 1;
}

.mitsumori_list li + * {
  border-top: 1px solid #d3d3d3;
}

.mitsumori_list li:last-child {
  border-bottom: 1px solid #d3d3d3;
}

.mitsumori_list li .item_header {
  display: flex;
  align-items: center;
  position: relative;
}

.mitsumori_list li .item_header h3 {
  margin-left: 10px;
}
.mitsumori_list li .item_num {
  font-weight: bold;
  margin-right: 10px;
}
.mitsumori_list li .hidden_content {
  display: none;
}
.mitsumori_list li .item_header:before {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 15px solid #f27213;
  border-right: 15px solid transparent;
  border-bottom: 0;
  border-left: 15px solid transparent;
  transform: translateY(-50%);
}

.mitsumori_list li.open .item_header::before {
  content: '';
  transform: rotate(180deg);
  top: 30%;
}

.mitsumori-flex {
  display: flex;
  margin-top: 27px;
}

.mitsumori_list li .hidden_content {
  padding-bottom: 30px;
}

.mitsumori-flex figure {
  width: 100%;
  max-width: 290px;
  margin-right: 30px;
  margin-bottom: 20px;
}

.mitsumori-flex figure img:first-child {
  margin-bottom: 20px;
}

.p-article__body table {
  border-top: 1px solid #000;
}

.p-article__x_scroll_table {
  --p-article__x_scroll_table_margin_column: 40px;
  display: block;
  overflow-x: auto;
  white-space: nowrap;
  background-color: #fff;
  color: #492d05;
}

.p-article__x_scroll_table>table>thead>tr>th {
  font-size: 16px;
  --p-article__x_scroll_table_th_padding: 20px;
  font-weight: bold;
  text-align: start;
  border-right: 1px solid #e9e8e4;
  border-top: 1px solid #e9e8e4;
  border-collapse: collapse;
  background: #fcfaed;
  padding: 18px 10px;
  line-height: 1;
}

.p-article__x_scroll_table>table>tbody>tr>td {
  font-size: 14px;
  --p-article__x_scroll_table_td_padding: 20px;
  text-align: start;
  border: 1px solid #e9e8e4;
  border-collapse: collapse;
  padding: 20px 10px;
}

.mitsumori_bottom_text {
  color: #492d05;
  font-size: 14px;
  margin-top: 10px;
}

.mitsumori_btn {
  text-align: center;
  display: block;
}

.mitsumori_btn img {
  display: inline-block;
  margin-top: 20px;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  
  .sp {
    display: block;
  }

  .mitsumori_list {
    padding: 0 20px;
  }

  .mitsumori_list li {
    padding: 10px 0;
  }
  .mitsumori_list li .item_header h3 {
    padding-right: 40px;
  }
  .mitsumori_list li .item_header:before {
    border-top: 10px solid #f27213;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
  }

  .mitsumori-flex {
    display: block;
  }
}

#sec7 .mitsumori_list li:after {
  display: none;
}


/* ------------- 11b ------------- */

/* ------------- 10b ------------- */
.btn_10b_wrap {
  padding: 20px 0;
  margin-top: 20px;
  text-align: center;
}
.btn_10b_wrap img {
  width: 100%;
  max-width: 945px;
  display: inline-block;
}
/* ------------- 10b ------------- */

/* ------------- 9c ここから ------------- */
.simpleform .banner-text .font_lg_9c {
  font-size: 15px;
}

#top_form .submitForm_9b .banner_9c img {
  width: 67px;
}

.simpleform .banner-text {
  margin-left: 10px;
}

.banner-text_9c {
  font-size: 13px;
}

.simpleform .sp-none {
  display: block;
}

.simpleform .banner_9c {
  display: flex;
  align-items: center;
}

.simpleform .pc-none {
  display: none;
}

.simpleform .banner-img {
  max-width: 80px;
}

#top_form h2 img {
  width: 90%;
}

.simpleform .banner-img {
  max-width: 60px;
}

@media screen and (max-width: 640px) {
  .simpleform .banner {
    justify-content: center;
    padding-left: 0;
  }  
  #top_form h2 img {
    width: 100%;
    margin-left: 0;
  }
}


/* ------------- 9b ここから ------------- */

#top_form .submit1_9b {
  font-size: 19px;
  padding: 10px 12px;
}

.submitForm_9b .brd {
  width: 90%;
}

.form_atten_9b {
padding-top: 10px;
}

/* ------------- 9b ここまで ------------- */

.div3 {
  margin: unset;
}

#header .inner {
  display: flex;
  justify-content: space-between;
}

.header_logo {
  display: flex;
}

.fr {
  float: none;
}

.header-btn-wrap {
  display: flex;
  align-items: center;
}

.header-btn {
  margin-left: 12px;
}

#body-wrap {
  position: relative;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 1000;
}

.obi1 {
  margin-top: 85px;
}


@media screen and (max-width: 640px) {
  .header .inner {
    display: flex;
    justify-content: space-between;
  }

  #header .header_tel {
    width: 175px;
  }

  .header-btn {
    margin-left: 10px;
  }

  .header .inner {
    display: flex;
    justify-content: space-between;
  }

  #header .header_logo {
    display: flex;
    align-items: center;
  }

  .header-btn-wrap {
    padding-top: 6px;
    padding-right: 10px;
    width: 50%;
  }

  .obi1 {
    margin-top: 12vw;
  }

  .simpleform .pc-none {
    display: none;
  }

  .simpleform .sp-none {
    display: none;
  }

  .simpleform .sp-block {
    display: flex;
  }

  .submitForm_9b .brd { 
    margin-top: 10px;
  }

  #top_form .submitForm_9b .banner_9c img { 
    margin-top: 10px;
  }

}



.div3 {
  margin: unset;
}

#header .inner {
  display: flex;
  justify-content: space-between;
}

.header_logo {
  display: flex;
}

.fr {
  float: none;
}

.header-btn-wrap {
  display: flex;
  align-items: center;
}

.header-btn {
  margin-left: 12px;
}

#body-wrap {
  position: relative;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 1000;
}

.obi1 {
  margin-top: 85px;
}


@media screen and (max-width: 640px) {

  .li3 {
    margin-top: 20px;
  }

  .u-dn {
    display: none;
  }

  .u-margin {
    width: 90%;
    margin: 20px auto 0px;
  }

  .header .inner {
    display: flex;
    justify-content: space-between;
  }

  #header .header_tel {
    width: 175px;
  }

  .header-btn {
    margin-left: 10px;
  }

  .header .inner {
    display: flex;
    justify-content: space-between;
  }

  #header .header_logo {
    display: flex;
    align-items: center;
  }

  .header-btn-wrap {
    padding-top: 6px;
    padding-right: 10px;
    width: 50%;
  }

  .obi1 {
    margin-top: 12vw;
  }

}